
stnkcnc:
	idle: stnkcnc
		Facings: 32
		UseClassicFacingFudge: True
	icon: stnkicnh.tem
		AddExtension: False

proccnc:
	idle: proccnc
		Length: 6
		Tick: 120
		Offset: 2,4
	damaged-idle: proccnc
		Start: 30
		Length: 6
		Tick: 120
		Offset: 2,4
	dead: proccnc
		Start: 60
		Tick: 800
		Offset: 2,4
	make: procmakecnc
		Length: *
		Tick: 80
		Offset: 2,4
	resources: proctwrcnc
		Length: 6
		Offset: -30,-17
	damaged-resources: proctwrcnc
		Start: 6
		Length: 6
		Offset: -30,-17
	bib: bib2
		UseTilesetExtension: true
		Length: *
	icon: procicnhcnc.tem
		AddExtension: False

harvcnc:
	idle: harvcnc
		Facings: 32
		UseClassicFacingFudge: True
	harvest: harvcnc
		Start: 32
		Length: 4
		Facings: 8
		Tick: 60
	dock: harvdumpcnc
		Length: 7
	dock-loop: harvdumpcnc
		Start: 7
	icon: harvicnhcnc.tem
		AddExtension: False

alien-orbital:
	idle: alien-orbital
		Offset: 0,-86
		Length: 16
		Tick: 100
	damaged-idle: alien-orbital
		Offset: 0,-86
		Start: 0
		Length: 16
		Tick: 100
	active:
		Offset: 0,-86
		Start: 33
		Length: 15
		Tick: 25
	dead: alien-orbital
		Offset: 0,-86
		Start: 32
		Tick: 400
		
alien-orbital-husk:
	idle: alien-orbital
		Offset: 0,-86
		Start: 32
	
alien-lava-processor:
	idle: alien-lava-processor
		Start: 0
		Length: 50
		Tick: 120
	dead: alien-lava-processor
		Start: 51
		Tick: 800

alien-lava-processor-husk:
	idle: alien-lava-processor
		Start: 52
		Length: 4
		Tick: 120
		
aproc:
	idle: alien-proc-dmg
		Start: 0
		Length: 1

alien-temple:
	idle: alien-temple
		Start: 0
		
ahhproc:
	idle: alien-proc-half
		Start: 12
		Length: 5
		Tick: 200
		
ahlproc:
	idle: alien-proc-half
		Start: 6
		Length: 5
		Tick: 200

ahproc2:
	idle: alien-proc-half
		Start: 0
		
aharv:
	idle: alien-harv
		Start: 0

aharv-lava:
	idle: alien-harv-anim
		Start: 0
		Length: 4
		Tick: 190

aharv-lava2:
	idle: alien-harv-anim
		Start: 4
		Length: 4
		Tick: 190
		
alien-bubble1:
	idle: alien-bubble
		Start: 0

alien-bubble2:
	idle: alien-bubble
		Start: 1
		
alien-bubble3:
	idle: alien-bubble
		Start: 2

alien-pod1:
	idle: alien-pod
		Start: 0

alien-pod2:
	idle: alien-pod
		Start: 1
		
alien-pod3:
	idle: alien-pod
		Start: 2

alien-pod4:
	idle: alien-pod
		Start: 3

alien-pod5:
	idle: alien-pod
		Start: 4

alien-pod6:
	idle: alien-pod
		Start: 5

alien-pod7:
	idle: alien-pod
		Start: 6

alien-pylon1:
	idle: alien-pylon
		Start: 0

alien-pylon2:
	idle: alien-pylon
		Start: 1

alien-pylon3:
	idle: alien-pylon
		Start: 2
		
alien-pylon4:
	idle: alien-pylon
		Start: 3
		
alien-pylon5:
	idle: alien-pylon
		Start: 4
		
		
alien-stank1:
	idle: alien-stank
		Start: 0
		
alien-stank2:
	idle: alien-stank
		Start: 1
		
alien-stank3:
	idle: alien-stank
		Start: 2

alien-stank4:
	idle: alien-stank
		Start: 3

alien-landing-zone1:
	idle: alien-landing-zone
		Start: 0

alien-landing-zone2:
	idle: alien-landing-zone
		Start: 1

alien-landing-zone3:
	idle: alien-landing-zone
		Start: 2
		Length: 4
		Tick: 200
		
alien-pylon-anim:
	idle: alien-pylon-anim
		Start: 0
		Length: 50
		Tick: 50
		
alien-beam-sw-ne:
	idle: alien-beam-sw-ne
		Offset: 9,5
		ZOffset: 3023
		Start: 0
		Length: 50
		Tick: 50
		
alien-beam-nw-se:
	idle: alien-beam-nw-se
		Offset: 9,5
		ZOffset: 3023
		Start: 0
		Length: 50
		Tick: 50
		
alien-beam-nw-se-2x1:
	idle: alien-beam-nw-se-2x1
		Offset: -3,5
		ZOffset: 3023
		Start: 0
		Length: 50
		Tick: 50
		
alien-beam-ne-sw-2x1:
	idle: alien-beam-ne-sw-2x1
		Offset: -3,5
		ZOffset: 3023
		Start: 0
		Length: 50
		Tick: 50

alien-beam-nw-se-1x2:
	idle: alien-beam-nw-se-1x2
		Offset: 9,-7
		ZOffset: 3023
		Start: 0
		Length: 50
		Tick: 50
		
alien-beam-ne-sw-1x2:
	idle: alien-beam-ne-sw-1x2
		Offset: 9,-7
		ZOffset: 3023
		Start: 0
		Length: 50
		Tick: 50

alien-beam-n-s:
	idle: alien-beam-n-s
		Offset: -3,5
		ZOffset: 3023
		Start: 0
		Length: 50
		Tick: 50
		
alien-beam-w-e:
	idle: alien-beam-w-e
		Offset: 9,-7
		ZOffset: 3023
		Start: 0
		Length: 50
		Tick: 50
